4.3
CVSSv2

CVE-2007-3383

Published: 25/07/2007 Updated: 25/03/2019
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Summary

Cross-site scripting (XSS) vulnerability in SendMailServlet in the examples web application (examples/jsp/mail/sendmail.jsp) in Apache Tomcat 4.0.0 up to and including 4.0.6 and 4.1.0 up to and including 4.1.36 allows remote malicious users to inject arbitrary web script or HTML via the From field and possibly other fields, related to generation of error messages.

Affected Products

Vendor Product Versions
ApacheTomcat4.0.0, 4.0.1, 4.0.2, 4.0.3, 4.0.4, 4.0.5, 4.0.6, 4.1.0, 4.1.1, 4.1.2, 4.1.3, 4.1.10, 4.1.15, 4.1.24, 4.1.28, 4.1.31, 4.1.36